/*! @import */
@tailwind base;
@tailwind components;
@tailwind utilities;


.btn {
  @apply transition duration-300 ease-in-out bg-green-400 text-white font-normal py-2 px-4 mr-1 rounded;
}

.btn:focus {
  @apply outline-none;
}

.btn:hover {
  @apply bg-green-500;
}

.btn:active {
  @apply bg-green-600;
}
